body{min-width:320px;background-image:none;}
#nav,#navwrap,#main,#adunder,#applist,#wrapapp,.foot,.foot_bot,#galleryarch,#author_reviews,#search,#oneapp,.post {width:320px;overflow:hidden;margin:0;padding:0}
.foot_botw,.footw {width:270px;padding:0px 0px 15px 15px;margin:0}
.foot_copy{padding-left: 0px;font-size: 12px;}
.foot_r{width: 195px;float: none;overflow: hidden;margin: 0 auto;}
.foot_r h2{margin:0 0 0 16px;}
.foot_n{margin-top: 22px;}
.foot_n ul li{margin-bottom: 8px;}
#followus li{padding-top:10px;}
.foot_m{display:block;margin-right:0;margin-left:0px;margin-top:25px;width:auto;}
.foot_l ul li a{font-weight:bold}
.foot_l ul li a small a{font-weight:normal;}
.foot ul.fnewcomm li{width:auto;}
#foot_boxy{width:182px;}
#followus{margin-left:8px;margin-bottom:20px;}
#sidebar,.foot .linkage,span.pc,.navht1,#nav3,#nav5,#nav6,#nav7,#adover,#skyad,#skyapp,.diggb,a.head,.top,.footnote_left,.footnote_right,#head,#leftbar,#rightbar,.foot_logo,.foot_l, #nav li#tab2 a span, #nav li#tab3 a span, #nav li#tab4,#nav li#tab5,#nav li#tab6,#nav li#tab7,#nav #searchform,.pagelinks,#appzoom_name, .navad {display:none}
#nav {background-color:#000}
#nav ul,#nav ul li a,#nav ul li#tab7 #sapp,#nav ul li#tab7 #searchform #searchwrap,#nav, #navwrap{background-image:none}
#nav ul li {width:auto;margin:0 5px 0 5px;}
#navwrap, #nav, #nav ul, #nav ul li {height:50px !important;}
#nav ul li a {text-indent:0;font-size:18px;width:auto;text-align:center;color:#eee;margin-top:10px !important;line-height:35px;height:40px;padding:0 8px !important;-webkit-border-top-left-radius: 8px !important;-webkit-border-top-right-radius: 8px !important;}
#nav ul li a.active {color:#AACBFF;background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#616161), color-stop(0.5, #383838), to(#262626)) !important;}
#nav ul {padding:0px;margin-left:0px;}
.navht2 {display:inline}
.navigation {clear:right;float:left;height:150px;margin-bottom:0;padding-bottom:0;width:100px}
.pagenavigationbox {float:left;font-size:16px;text-align:center}
.pagenext{-webkit-border-radius:18px;background:#000 url(http://i.appsafari.com/wp-content/themes/apps/images/arrow_next.png) no-repeat scroll 30px 18px;border:2px solid #000;color:#eee !important;float:left;font-family:helvetica;font-size:18px;height:35px;margin:31px 0 0 33px;padding:63px 0 0;text-align:center;width:100px;-webkit-box-shadow:2px 2px 2px #aaa;text-shadow:1px 1px 1px #777;}
.pagenext:active,.pagenext:hover{color:#eee !important;border:2px solid #888;}
ul#catlist em {display:inline;float:left;font-size:15px;position:absolute;right:0px;top:3px;}
ul#catlist a {display:block;padding-left:8px}
ul#catlist li {border-bottom:1px solid #CCC;display:block;line-height:33px;overflow:hidden;padding:0;position:relative}
ul#catlist {margin:0;padding:0;text-align:left}
#topcats {margin:0}
#topcats li {text-align:left;padding:9px 0;}
#topcats li a {padding-left:15px}
ol.topapps{padding-left:0px;}
ol.topapps li{line-height:25px;padding:8px 0 5px 12px;}
ol.topapps li a {width:300px;height:37px;line-height:37px;overflow:hidden;}
ol.topapps li a span {right:0px;height:25px;padding-left:10px;float:right;position:absolute;background-color:#fff;}
ol.topapps li a em {float:right;display:block;clear:both;position:absolute;height:10px;line-height:10px;width:auto;top:25px;right:2px;}
ol.topapps li strong{height:24px}
ul.fsocial {margin-left:0;overflow:hidden;width:245px}
ul.fsocial .wgt {display:none}
.fsocial li.rss {clear:none;float:left;margin:0;width:123px}
.fsocial li.twitter {clear:none;float:left;margin:0 0 0;width:122px}
.app {width:140px}
.app:hover {background-color:transparent}
.appbox {margin-bottom:1px}
.appb {bottom:51px;right:17px}
.fboxy {width:232px;overflow:hidden}
.foot {background-image:none}
.foot .footnotes {line-height:10px;margin-top:0}
.foot .boxy {margin:8px auto 0;float:none}
#iad {margin:0;width:320px;height:48px;background-color:#000}
#oneapp h1 {margin:0;padding:12px 20px 15px 12px;font-size:18px}
#oneapp .post .entry h2, #oneapp .post .entry h3 {padding-left:0px;font-size:16px}
#oneapp .postsingle .entry h2, #oneapp .postsingle .entry h3 {padding-left:10px}
#oneapp .postsingle .entry table {margin:0 10px;width:auto}
#oneapp .entry a.img {margin-bottom:6px;margin-left: 12px;margin-top: 12px;}
#oneapp .postsingle .st_rec, #oneapp .post .st_rec{margin-left: 10px;margin-top:8px;width:120px;float:left;}
#oneapp .postsingle .fb_rec, #oneapp .post .fb_rec{margin-left: 10px;width: 115px;height:24px;float:left;overflow: hidden;font-size:11px !important}
#oneapp .postsingle p{margin-bottom:15px;padding: 7px 10px 0;}
#appreview{padding-top: 9px;}
h1.pagetitle, #author_reviews .author_box{padding-top:8px}
h3.asrate{padding-left:15px;}
.post .entry, .litefree{padding:0 10px;}
#post-19 .entry{padding:0px;}
.postsingle p, .postsingle .astr,.postsingle .astrurl,.postsingle .appprice, .postsingle .appseller, .postsingle .appversion, .postsingle .appsize, .postsingle .cydrepo, .postsingle .cyddev, .postsingle .cydlink{padding:5px 20px 5px 15px}
.postsingle p object,.postsingle p embed, .postsingle p iframe, .post p embed {width:300px;height:243px;margin-left:0px;}
.astrurl {margin-top:0;height:auto;}
.appprice {border:1px solid #ddd;background-color:#fbfbfb;display:inline-block;font-size:17px !important;line-height:35px;margin:5px 0 10px 15px !important;padding:0 !important;text-align:center;width:148px;clear:left;float:none;height:auto;-webkit-border-radius:5px;}
#singlesub {width:280px;margin:0 auto}
#shareapp{margin-top:0;}
#shareapp ul {margin-left:2px;padding:5px 0 8px;}
#shareapp ul li {margin:0 0 1px;}
#shareapp ul li a{width:31px;padding:0;border-width:0px;opacity:1;-moz-border-radius:0px;-webkit-border-radius:0px;width:35px;}
#iphonesearch {padding:0;display:block;background-color: #fff;margin:0;}
#iphonesearch div {background-color:#000;clear:both;overflow:hidden;background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#ccc), color-stop(0.5, #fefefe), to(#fff)) !important;border-bottom:1px solid #ccc;width:320px;padding:0 0 0 5px;height: 35px !important;margin:1px 0 0 0;}
#iphonesearch #s {padding:0 0 0 5px;float:left;background-color: transparent !important;height: 35px !important;margin:0;font-size:18px;border:none;width:220px;}
#iphonesearch #searchsubmit {color:#000;text-align:center;float:left;padding:3px 5px !important;border:none;font-size:14px;font-weight: bold;height: 35px;width: 100px;border-left:1px solid #ccc;background-color: transparent !important;background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#fff), color-stop(0.5, #dedede), to(#ccc)) !important;}
div#ipad{background-color: #000;}
#appzoom {border-width:0px;left:0px;padding:0px;top:0px;width:320px;}
.page_social, .page_social ul, .app_social ul li, .page_social ul li, li.social_fb iframe{height: 24px !important;}
.app_social{position: absolute;right:0px;top:-5px;margin-bottom:5px;}
#oneapp.applist .app_social{top:0px;}
.page_social{padding-left:12px;margin-left:12px;}
.app_social ul{position:relative;overflow:visible;}
.app_social ul li.social_rt{float: left;max-width: 95px;position: relative;right: auto;top: 0px;padding-top:6px;left:6px;}
.applist .app_social ul li.social_rt{left:20px;top:0;padding-top:3px;}
.applist .app_social ul li.social_rt, .applist .page_social ul li.social_rt{float:left;}
.applist .app_social ul li.social_st {width:85px;margin-left: 18px;padding-top:5px;}
.post .page_social ul li.social_st {padding-top:2px;}
.app_social ul li.social_fb{float: left;max-width: 92px;position: relative;right: auto;top: 3px;}
.app_social ul li.social_fb, .page_social ul li.social_fb {min-width: 82px !important;}
.page_social ul li.social_fb, .page_social ul li.social_fb iframe{width:99px !important;}
.applist .app_social ul li.social_fb{left:0px;top:0;}
.applist .app_social ul li.social_fb {float: left;}
ul li.social_gp{display:none;}
#oneapp a.read{display:none;}
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {display: none !important;}
.entry img.iscreen, #oneapp .postsingle p .iscreen{width:300px}
#oneapp .rsv {left: 0;top: -14px;}
#oneapp .post-ratings-loading{left: 87px;top: 0;}
p.comment-page-numbers{padding: 0pt 10px 0pt 10px;}
.list_app {margin-left: 15px;margin-right: 15px;}
.list_app h3 a img {margin-bottom: 4px;}
.list_meta{font-size: small;clear: left;}
.list_app.trend .list_meta div{margin-bottom:2px;}
.list_meta div{float:none}
.applist #appreview, .applist #app_rev {padding-top:0px;}
.giveaway_promo{padding-left:12px;}
ol.app_contest li div {float:none; clear: left;}
ol.app_contest li.fb, ol.app_contest li.tw{height: auto;}